<!-- -------------------- ./mgmt/modals/multi_detach_modal.html -------------------- -->

<dialog
  aria-labelledby="multi-detach-modal-title"
  role="dialog"
  id="multi-detach-modal"
  class="fr-modal"
  data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button
              class="fr-btn--close fr-btn"
              title="Fermer la fenêtre modale"
              aria-controls="multi-detach-modal"
            >
              Fermer
            </button>
          </div>

          <form
            class="form-horizontal"
            method="post"
            action="<?php echo $this->URL->GetMgmtMethod('MultiDetach'); ?>"
            target="_top"
          >
            <input
              type="hidden"
              name="RUSERI"
              value="<?php echo $this->RUSERI; ?>"
            />
            <input
              type="hidden"
              name="RUSERM"
              value="<?php echo $this->RUSERM; ?>"
            />
            <input id="did_imp_multi_detach" type="hidden" name="DETACHLIST">

            <div class="fr-modal__content">
              <h1 id="multi-detach-modal-title" class="fr-modal__title">
                <span
                  class="fr-icon-delete-line fr-icon--lg"
                  aria-hidden="true"
                ></span>
                Détacher les porte-documents selectionnés ?
              </h1>
              <p>Les porte-documents selectionnés ne seront pas détruits, mais supprimés de votre liste</p>
            </div>

            <div class="fr-modal__footer">
              <ul
                class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-center"
              >
                <li>
                  <button
                    type="submit"
                    class="fr-btn fr-icon-check-line fr-btn--icon-right"
                  >
                    OK
                  </button>
                </li>
                <li>
                  <button
                    class="fr-btn fr-icon-arrow-go-back-line fr-btn--secondary fr-btn--icon-left"
                    aria-controls="multi-detach-modal"
                    onclick="event.preventDefault()"
                  >
                    Annuler
                  </button>
                </li>
              </ul>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</dialog>
